Bug 124678 - kernel upgrade says makes new kernel default but doesn't
kernel upgrade says makes new kernel default but doesn't
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-28 09:56 EDT by Chris Ricker
Modified: 2014-01-21 17:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-29 14:09:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
grub.conf after yum did its thing (938 bytes, application/octet-stream)
2004-05-28 09:57 EDT, Chris Ricker
no flags Details

  None (edit)
Description Chris Ricker 2004-05-28 09:56:18 EDT
On this laptop (FC1 upgraded straight to FC2 using anaconda) I had two
kernels, 2.6.5-1.358 and 2.6.5-2. When  yum update installed
2.6.6-1.383, it claimed to make the new kernel the default:

Kernel Updated/Installed, checking for bootloader
Grub found - making this kernel the default
Installed:  kernel 2.6.6-1.383.i686

However, grub.conf still shows the old kernel (2.6.5-2) as the default
Comment 1 Chris Ricker 2004-05-28 09:57:06 EDT
Created attachment 100664 [details]
grub.conf after yum did its thing
Comment 2 Matthew Miller 2005-04-26 12:14:10 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Note You need to log in before you can comment on or make changes to this bug.